import { post, upload } from "@/request/axios.js";
export const getSafetyStaffingList = (params) =>
  post("/managementstaffing/listForManagementStaffing", params); // 管理人员配备列表

export const addStaffingView = (params) =>
  upload("/managementstaffing/add", params); // 添加 管理人员配备

export const editStaffingView = (params) =>
  upload("/managementstaffing/edit", params); // 修改 管理人员配备
export const infoStaffingView = (params) =>
  upload("/managementstaffing/goEdit", params); // 详情 管理人员配备
